package se.salomonsson.utils;

/**
 * Enum class for the buttons on the Xperia Play Game pad
 * @author tomsal
 *
 */
public class GamePad {
	public final static int DPAD_UP = 19;
	public final static int DPAD_DOWN = 20;
	public final static int DPAD_LEFT = 21;
	public final static int DPAD_RIGHT = 22;
	
	
	public final static int BUTTON_O = 4;
	public final static int BUTTON_X = 23;
	public final static int BUTTON_SQUARE = 99;
	public final static int BUTTON_TRI = 100;
	
	public final static int START = 108;
	public final static int SELECT = 109;
	
	public final static int MENU = 82;
	
}
