package se.salomonsson.g2d;

import android.graphics.Canvas;
import android.graphics.Paint;
import android.graphics.Rect;

public class DrawableText implements IRenderable {

	public float x;
	public float y;
	public String text;
	
	private Paint mPaint;
	
	public DrawableText( String text, float x, float y )
	{
		this.text = text;
		this.x = x;
		this.y = y;
		
		mPaint = new Paint();
		mPaint.setARGB(155, 255, 0, 255);
	}
	
	@Override
	public void render(Canvas canvas, Rect camera) {
		canvas.drawText(this.text, x, y, mPaint);
	}

}
