package se.salomonsson.test;

import android.graphics.Canvas;
import android.graphics.Rect;
import se.salomonsson.g2d.DrawableText;

public class TestFPS extends DrawableText {

	private long mLastTime = 0;
	
	public TestFPS(String text, float x, float y) {
		super("FPS: ", x, y);
	}

	@Override
	public void render(Canvas canvas, Rect camera) {
		
		long now = System.currentTimeMillis();
		this.text = "FPS: " + (1000/(now - mLastTime));
		mLastTime = now;
		
		super.render(canvas, camera);
	}
}
